broke after upgrade (1 post)

  1. mainebabyboomer@gmail.com
    Posted 2 years ago #

    Upgraded SuperSlider plugin - interfered with tinymce advanced plugin, causing linking icon to break on 3.5.2.

    Upgraded WP to see if 3.6 would be better, and SuperSlider plugin broke - accordions would not open.

    Reverted to an older version of SuperSlider and accordions now work, but SuperSlider has to be turned off in order for tinymce to fully function.


Topic Closed

This topic has been closed to new replies.

About this Plugin

  • SuperSlider
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

  • RSS feed for this topic
  • Started 2 years ago by mainebabyboomer@gmail.com
  • This topic is not resolved
  • WordPress version: 3.6